#aptFragmentPopupFrame {width: 570px; height: 620px; border: 0px; position:relative; z-index:9999; }

.member-text{ float:left; width:460px; border-right:1px dotted #666; }
.financial-message,.member-text .info-message { float:left; background:#e3e5f2; width:419px; height:58px; border-radius:10px; padding-top:10px;  text-align:center;  color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:30px; }

.alert-message { float:left; background:#e3e5f2; width:419px; height:58px; border-radius:10px; padding-top:10px;  text-align:center;  color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:30px; margin-top: 6px }
.financial-message { font-weight:bold;background:url(../images/fragbg1.png) no-repeat;}
.alert-message { background:url(../images/fragbg3.png) no-repeat; }
.member-text .info-message { margin-top:6px; background:url(../images/fragbg2.png) no-repeat;}

.financial-message .button-item, .info-message .button-item, .apt-form-item input[type=submit] { font-size:11px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; background:url(../images/fragbutbg.jpg); padding:3px; border-radius:5px; margin-top:10px; cursor:pointer}

.member-buttons { float:left; width:440px; margin-left:10px; margin-top:30px;  }

.member-buttons .button-item {  background:url(../images/frag-icon-checklist.jpg) no-repeat top center;height:85px; color:#000; float:left; min-width:100px; cursor:pointer; font-size: 11px;}

#Contact { background:url(../images/frag-icon-checklist.jpg) no-repeat top center;}
#Tax { background:url(../images/frag-icon-shield.jpg) no-repeat top center;}
#Access { background:url(../images/frag-icon-lock.jpg) no-repeat top center;}
#Payments { background:url(../images/frag-icon-dollar.jpg) no-repeat top center;}
#Contacts { background:url(../images/frag-icon-checkpad.jpg) no-repeat top center; }
#Interests { background:url(../images/frag-icon-world.jpg) no-repeat top center;}
#Workplace { background:url(../images/frag-icon-workplace.jpg) no-repeat top center; }

.displaypanel { padding:5px; font-family:Arial, Helvetica, sans-serif;  }
	.displaypanel .label { font-weight:bold; padding:2px; padding-right: 20px }
	.displaypanel .info-message { margin-bottom:20px; font-weight:bold}

.info-message, .noData-message { padding-left: 4px }

.apt-form-item { padding-left: 3px; }

.member-welcome h3 { margin-bottom:5px }
.financial-message { margin-top: 5px }

.label, .dataText { vertical-align:text-top }

.overflowcontent { position:relative; }
#ADD1, #WP1 { position:absolute; bottom:10px; }

hr { border-bottom:1px dashed #CCC; margin-top: 5px; margin-bottom:5px } 